debian-packaging/avoid-beta-warning.patch
debian-packaging/avoid-regenerating-defsincdate-use-shipped-file.patch
block-ptrace-on-secret-daemons/Avoid-simple-memory-dumps-via-ptrace.patch
dirmngr-idling/dirmngr-hkp-Avoid-potential-race-condition-when-some.patch
dirmngr-idling/dirmngr-Avoid-need-for-hkp-housekeeping.patch
dirmngr-idling/dirmngr-Avoid-automatically-checking-upstream-swdb.patch
gpg-agent-idling/agent-Create-framework-of-scheduled-timers.patch
gpg-agent-idling/agent-Allow-threads-to-interrupt-main-select-loop-wi.patch
gpg-agent-idling/agent-Avoid-tight-timer-tick-when-possible.patch
gpg-agent-idling/agent-Avoid-scheduled-checks-on-socket-when-inotify-.patch
from-master/gpg-default-to-3072-bit-RSA-keys.patch
from-master/gpg-default-to-AES-256.patch
update-defaults/gpg-Default-to-SHA-512-for-all-signature-types-on-RS.patch
update-defaults/gpg-Prefer-SHA-512-and-SHA-384-in-personal-digest.patch
import-merge-without-userid/tests-add-test-cases-for-import-without-uid.patch
import-merge-without-userid/gpg-allow-import-of-previously-known-keys-even-without-UI.patch
import-merge-without-userid/gpg-accept-subkeys-with-a-good-revocation-but-no-self-sig.patch
dirmngr-Only-use-SKS-pool-CA-for-SKS-pool.patch
Use-hkps-keys.openpgp.org-as-the-default-keyserver.patch
Make-gpg-zip-use-tar-from-PATH.patch
gpg-drop-import-clean-from-default-keyserver-import-optio.patch
